import Comment from "./Comment";
import Interaction from "./Interaction";

// Value Object
export default class CommentInteraction extends Interaction {
    public readonly comment: Comment;

    constructor(index: number, comment: Comment) {
        super(index);
        this.comment = comment;
    }
}
